OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Enumerations
error_widget.h File Reference

Types related to the error widgets. More...

Go to the source code of this file.

## Enumerations
enum | ErrorMessageWidgets { WID_EM_CAPTION, WID_EM_FACE, WID_EM_MESSAGE }
| Widgets of the ErrmsgWindow class. More...

## Detailed Description

Types related to the error widgets.

Definition in file error_widget.h.

## Enumeration Type Documentation

enum ErrorMessageWidgets

Widgets of the ErrmsgWindow class.

Enumerator:

  WID_EM_CAPTION | Caption of the window.
  WID_EM_FACE | Error title.
  WID_EM_MESSAGE | Error message.

Definition at line 16 of file error_widget.h.